INSTALLER_TYPE={{ installer_type }}
DEPLOY_SCENARIO={{ scenario }}
TEST_DB_URL={{ test_db_url }}
NODE_NAME={{ pod_name }}
BUILD_TAG={{ build_tag }}
NON_BLOCKING_TAINTS=node-role.kubernetes.io/controlplane,node-role.kubernetes.io/etcd